<?php
//error_reporting(0);
//ini_set('display_errors', 0);
//@ini_set('display_errors', 0);
//ini_set('display_errors', 'Off'); 

error_reporting(E_ALL);
ini_set('display_errors', 1);  
error_reporting(1);
@ini_set('display_errors', 1);
ini_set('display_errors', 'On'); 

if (!empty($_GET['debug']) && $_GET['debug'] == 'd3bugftw') {
    //error_reporting(E_ALL);
   // ini_set('display_errors', 1);
    error_reporting(0);
    ini_set('display_errors', 0);
    @ini_set('display_errors', 0);
    ini_set('display_errors', 'Off');   
}

define('INDEX_FILE', __FILE__);
require('framework/init.php');
$registry->router = new router($registry);